/* Global CSS */
body{background:url(bg.jpg) repeat-x 0 0;color:#000;font: 12px/1.5 Tahoma,Verdana, Arial,"\5b8b\4f53", sans-serif;}
body,div,h1,h2,h3,h4,h5,h6,img,table,td,ul,ol,li,form,dl,dt,dd{margin:0;padding:0;}
img{border:0;}
h1,h2,h3,h4,h5,h6{line-height:normal;font-size:12px;}
select,input{vertical-align:middle;}
body,div,p,table,td{word-wrap:break-word;word-break:normal;}
ul,ol,li{list-style-type:none;}
a{color:#000;text-decoration:none;}
a:hover{color:#025EB4;text-decoration:underline;}



.wrap{width:1003px;margin:0 auto;}
.Areal{width:220px;background-color:#EFF2F3;}
.Arear{width:750px;overflow:hidden;padding-right:8px;}
.main{overflow:hidden;}
.f_l{float:left;}
.f_r{float:right;}
.tl{ text-align:left;}
.tc{ text-align:center;}
.tr{ text-align:right;}
.dashed{background:url(dashed.gif) repeat-x left bottom;clear:both;}
.red{color:#E01314;}
.pbt20{padding:20px 0;}

.clearbox{clear:both;line-height:normal;font-size:0;}
.clearbox5{clear:both;height:5px;font-size:0;}
.clearbox10{clear:both;height:10px;font-size:0;}
.clearbox15{clear:both;height:15px;font-size:0;}
.clearbox35{clear:both;height:35px;font-size:0;background-color:#fff;}
.clearfix:after{content:'.';clear:both;height:0;display:inline-block;visibility:hidden;}
.clearfix{display:inline-block;}
.clearfix{display:block;}


.Areal,.Arear{padding-bottom:9999px;margin-bottom:-9999px;}

/*\Opera8 BUG*/
.Areal,.Arear
	{
	padding-bottom: 9999px !important;
	margin-bottom: -9999px !important; 
	}
@media all and (min-width: 0px) {
.Areal,.Arear
	{
	padding-bottom: 0 !important;
	margin-bottom: 0 !important; 
	}
.Areal:before,.Arear:before
	{
	content: '[DO NOT LEAVE IT IS NOT REAL]';
	display: block;
	background: inherit;
	padding-top: 9999px !important;
	margin-bottom: -9999px !important;
	height: 0;
	}
}

/*module*/
.menuA{background:url(menua_bg.jpg) no-repeat left center;padding-left:15px;height:35px;line-height:35px;color:#033782;font-family:Microsoft Yahei; font-weight:bold;}
.menuB{padding-left:5px;height:35px;line-height:40px;color:#033782;position:relative;padding-top:5px;font-size:13px;border-bottom:#d9d9d9 2px solid;font-weight:bold;}
.menuB span.en{color:#DA754B;font-weight:normal;font-family:Arial;font-size:10px; text-transform:capitalize;padding-left:5px;}
.menuB span.here{position:absolute;right:0;top:5px;background:url(here_bg.jpg) no-repeat left center;padding-left:10px;display:block;color:#666;font-weight:normal;font-size:12px;}




/*top*/
#head{height:96PX;padding:0 10px 0 10px;}

.input_text{width:145px;border:#ccc 1px solid;background-color:#fff;height:18px;line-height:18px;}
.submit{background:url(go_bg.jpg) repeat-x 0 0;width:50px;text-align:center;border:#ccc 1px solid;color:#333;height:22px;line-height:20px;margin-left:3px;}

/*Nav*/
.nav{background:url(nav_bg.jpg) no-repeat 0 0;height:41px;}

.nav ul li.bnone{background:none;}

.banner{clear:both;height:220px;overflow:hidden;border-bottom:#fff 2px solid;}


/*Side*/
.side_box{padding:0 9px;}


.submenu{background:url(subm_bg3.jpg) repeat-x 0 0 #fff;border:#ccc 1px solid;padding:10px 15px;margin-bottom:10px;}
.submenu li{padding-top:3px;}
.submenu li a{color:#666;background:url(subm_bg2.gif) no-repeat 0 0;height:28px;line-height:28px;display:block;padding-left:40px;}
.submenu li a:hover{color:#fff;background:url(subm_bg.jpg) no-repeat 0 0;text-decoration:none;}


/*product*/
ul.product{clear:both;padding-top:10px;}
ul.product li{float:left;text-align:center;margin:10px 10px 15px 10px;display:inline;height:180px;width:222px;overflow:hidden;}
ul.product li img{width:220px;height:135px;border:#B7B5B4 1px solid;}
ul.product li span{display:block;width:220px;height:25px;padding-top:5px;line-height:18px; cursor:pointer;}

/*new*/
.news{padding:15px 0 0 0;}
.news li{height:33px;line-height:33px;position:relative;}
.news li span.time{position:absolute;right:3px;top:2px;color:#565656;}
.news li a{background:Url(arr_n.jpg) no-repeat 5px 50%;padding-left:20px;}

#foot{height:90px;color:#333;background:url(bot_bg.jpg) no-repeat left top;border-top:#fff 4px solid;text-align:center;line-height:22px;}
#foot .bot_link{height:26px;line-height:26px;}
#foot .bot_link a{margin:0 5px;}
#foot .copy{padding:15px 0 0 0;}

/*content*/
.content{padding:10px 10px 30px 10px;line-height:25px;height:auto!important;min-height:290px;height:290px;} 
.infoT{height:30px;line-height:30px;background-color:#f7f7f7;font-family:Microsoft Yahei;padding-left:5px;margin-top:15px;}
.info{padding:10px;}
.info span.pic{float:left;padding-right:10px;}

h3.newT{margin-top:25px;font-family:Microsoft Yahei;font-size:16px;color:#333;border-bottom:#ccc 1px solid;}
h3.newT span{display:block;font-size:12px;font-weight:normal;color:#999;padding:10px 0;}

.page{padding:10px 0;clear:both;text-align:center;}


#dmune {
	position:absolute; right:10px;
	width:83px;
	height:156px;
	z-index:1;
	background:url(ser_bg.gif) no-repeat 0 0;padding-top:50px; text-align:center;
}